import sys

import msgpack

stu = {
    'name': 'lili',
    'age': 18,
    'score': 100
}

msg_str = msgpack.packb(stu)
print(msg_str)
print(len(msg_str))
print(sys.platform)
print(sys.byteorder)
print(sys.modules)
print(sys.thread_info)
print(sys.implementation)
print(sys.hash_info)
print(sys.getwindowsversion())
print(sys.getrecursionlimit())